Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 643318 - dev-java/javahelp: please update EAPI and stabilize
Summary: dev-java/javahelp: please update EAPI and stabilize
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Java team
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks: EAPI3Removal 642636
  Show dependency tree
 
Reported: 2018-01-03 20:21 UTC by Mikle Kolyada
Modified: 2018-04-15 13:58 UTC (History)
0 users

See Also:
Package list:
=dev-java/javahelp-2.0.05_p20170719
Runtime testing required: No
stable-bot: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2018-01-03 20:21:21 UTC
See tracker.
Comment 1 Andreas K. Hüttel gentoo-dev 2018-03-03 19:07:24 UTC
ping
Comment 2 Andreas K. Hüttel gentoo-dev 2018-03-19 01:01:05 UTC
ping
Comment 3 Larry the Git Cow gentoo-dev 2018-03-20 22:27:02 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=fd444703a13ebcb49682e729b3ab4c94533d53c2

commit fd444703a13ebcb49682e729b3ab4c94533d53c2
Author:     James Le Cuirot <chewi@gentoo.org>
AuthorDate: 2018-03-20 22:26:19 +0000
Commit:     James Le Cuirot <chewi@gentoo.org>
CommitDate: 2018-03-20 22:26:53 +0000

    dev-java/javahelp: Bump to 2.0.05_p20170719, EAPI 6
    
    I dropped the doc flag because the javadocs don't build under Java 8.
    
    Bug: https://bugs.gentoo.org/643318
    Package-Manager: Portage-2.3.24, Repoman-2.3.6

 dev-java/javahelp/Manifest                         |  1 +
 dev-java/javahelp/javahelp-2.0.05_p20170719.ebuild | 68 ++++++++++++++++++++++
 2 files changed, 69 insertions(+)}
Comment 4 Aaron Bauman Gentoo Infrastructure gentoo-dev Security 2018-04-04 19:23:24 UTC
@arches, please stabilize.
Comment 5 Larry the Git Cow gentoo-dev 2018-04-05 03:28:55 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=a32b22df250c417d9f6128ce903893b8dc5a6978

commit a32b22df250c417d9f6128ce903893b8dc5a6978
Author:     Aaron Bauman <bman@gentoo.org>
AuthorDate: 2018-04-05 03:26:32 +0000
Commit:     Aaron Bauman <bman@gentoo.org>
CommitDate: 2018-04-05 03:26:32 +0000

    dev-java/javahelp: amd64 stable
    
    Bug: https://bugs.gentoo.org/643318
    Package-Manager: Portage-2.3.28, Repoman-2.3.9

 dev-java/javahelp/javahelp-2.0.05_p20170719.ebuild | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)}
Comment 6 Thomas Deutschmann gentoo-dev Security 2018-04-12 20:56:00 UTC
x86 stable, closing
Comment 7 Larry the Git Cow gentoo-dev 2018-04-15 13:58:00 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=47291699203298c6fb71c450f2e9e228cd790ba2

commit 47291699203298c6fb71c450f2e9e228cd790ba2
Author:     Johannes Huber <johu@gentoo.org>
AuthorDate: 2018-04-15 13:57:38 +0000
Commit:     Johannes Huber <johu@gentoo.org>
CommitDate: 2018-04-15 13:57:38 +0000

    dev-java/javahelp: Remove 2.0.05_p63
    
    Closes: https://bugs.gentoo.org/642636
    Bug: https://bugs.gentoo.org/643318
    Package-Manager: Portage-2.3.28, Repoman-2.3.9

 dev-java/javahelp/Manifest                   |  1 -
 dev-java/javahelp/javahelp-2.0.05_p63.ebuild | 86 ----------------------------
 2 files changed, 87 deletions(-)}